Bizagi database version DBBuild (version) is not supported. This Bizagi version (10.x) only supports DBBuild (version) after the CreateImport execution

Last Year
JorgeR
MANAGEMENT CONSOLE

Summary

After the CreateImport execution in an Advanced deployment, users may see an error due to differences between the source and the target environments.

Applies to

Bizagi .NET 10.x.

Symptoms

When trying to perform an Advanced deployment of new or existing processes, the following error is displayed.

Cause

When trying to perform a deployment where the source environment is in a different version than the target environment, an error message is displayed. This happens when a version update of Bizagi was performed in the Development environment but it was not made in the Test nor Production environments.

Solution

All environments should be in the same Bizagi version in order to execute a deployment.
Follow the update procedure explained in http://help.bizagi.com/bpmsuite/en/index.html?upgrade_version.htm.


Details

Last Modified:Last Year
Last Modified By: AndresM
Type: ERROR
Level: Intermediate
Article not rated yet.
Article has been viewed 6.2K times.

Options